html {margin:0; padding:0; background:#f4eaac;}
body{margin:0; padding:0; font-size:14px; text-align:justify; color:#000;}
.end {clear:both;}
.cont {margin:0 auto; width:1200px;}
.menu-bg {background:url(../images/menu-bg.png); background-repeat:repeat-x; height:50px;}
.menus ul {margin:0; padding:2px 0;}
.menus li {margin:0; padding:0; overflow:hidden; float:left; font-family: 'Oregano', cursive; background:url(../images/menu-seps.png); background-position:right; background-repeat:no-repeat;}
.menus li:last-child {background:none;}
.menus li a {color:#feff85; font-size:24px; text-decoration:none; padding-left:40px; padding-right:40px; line-height:44px; height:44px;}
.menus li a:hover {background:url(../images/menu-hover.png); background-repeat:repeat-x; background-position:right;}

.bba {background:url(../images/bba.png); background-position:center; height:533px; background-repeat:no-repeat;}
.logo {background:url(../images/logo-tlo.png); width:356px; height:110px; background-repeat:no-repeat;}
.logo-tlos {float:left; width:430px;}
.wielkosc-tekstu {float:left; padding-top:9px; font-family: 'Oregano', cursive;}
.wielkosc-tekstu ul {margin:0; padding:0; float:left;}
.wielkosc-tekstu span {float:left; font-size:1.6em; color:#542915;  }
.wielkosc-tekstu li {float:left; overflow:hidden; padding-left:6px;}
.btny {float:right;}
.btny ul {margin:0; padding:0;}
.btny li {float:left; overflow:hidden; width:201px; text-align:center; display:block;}
.btny li a {color:#feff85; font-size:24px; text-decoration:none; font-family: 'Oregano', cursive; line-height:40px; display:block;}
li.rekrutacja-i-oplaty-button {background:url(../images/rekrutacja-i-oplaty-button.png);}
li.kontakt-button {background:url(../images/kontakt-button.png);}
li.rekrutacja-i-oplaty-button:hover, li.kontakt-button:hover {background:url(../images/btny-hover.png);}
.shadow-btny {background:url(../images/shadow-buttony.png); width:401px; height:13px; background-repeat:no-repeat;}
.banner-poz {float:right;}
.banner {border:10px solid #e8bb95; width:880px; height:400px; background:#733b20;}
.odst {padding-top:17px;}
.odst2 {padding-top:36px;}
.lewa-str {float:left; width:300px; padding-right:15px;}
.prawa-str {float:left; width:885px;}
.boks {width:289px; padding-right:6px; float:left;}
.boks:last-child {padding:0;}
.normal {font-size:18px;}
.duzy {font-size:48px;}
.maly {font-size:10px;}
.boks1 {background:#ed5c00; height:280px; -webkit-border-radius: 20px; -moz-border-radius: 20px;border-radius: 20px;}
.boks2 {background:#89b402; height:280px; -webkit-border-radius: 20px; -moz-border-radius: 20px;border-radius: 20px;}
.boks3 {background:#0c96b1; height:280px; -webkit-border-radius: 20px; -moz-border-radius: 20px;border-radius: 20px;}
.seps {padding:15px;}
.overs {height:140px; width:265px; overflow:auto;}
.over {height:120px; overflow:auto; color:#FFF; font-family:Verdana, Geneva, sans-serif; font-size:0,8em;}
.over p {margin:0; padding:0;}
.boks1 h3 {-webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; background:#ef6d1a; padding:0; margin:0; line-height:49px; width:259px; text-align:center; font-family: 'Oregano', cursive; font-size:24px; color:#FFF;}
.boks2 h3 {-webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; background:#95bc1c; padding:0; margin:0; line-height:49px; width:259px; text-align:center; font-family: 'Oregano', cursive; font-size:24px; color:#FFF;}
.boks3 h3 {-webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; background:#25a1b9; padding:0; margin:0; line-height:49px; width:259px; text-align:center; font-family: 'Oregano', cursive; font-size:24px; color:#FFF;}
.srodek-opis {background:#552a15; -webkit-border-radius: 15px; -moz-border-radius: 15px;border-radius: 15px; min-height:200px;}
.mapka-kontakt {background:#89b402; -webkit-border-radius: 15px; -moz-border-radius: 15px;border-radius: 15px;}
.mapka-kontakt p {margin:0; padding:0;}
.mapka-kontakt a {text-align:right; color:#000; text-decoration:none;}
.breadcrumbs {float:right; margin-right:15px; background:#ed5c00; line-height:39px; font-size:18px; color:#FFF; font-family: 'Oregano', cursive; padding-left:40px; padding-right:40px; -webkit-border-top-left-radius: 15px; -moz-border-radius-topleft: 15px; border-top-left-radius: 15px; -webkit-border-top-right-radius: 15px; -moz-border-radius-topright: 15px; border-top-right-radius: 15px;}
.breadcrumbs a {color:#feff89; text-decoration:none;}
.srodek-opis h1, .srodek-opis h2, .srodek-opis h3, .srodek-opis h4, .srodek-opis h5 {margin:0;}
.srodek-opis h1 {padding-top:7px; line-height:62px; color:#FFF; font-family: 'Oregano', cursive; font-size:24px; background:url(../images/seps-h1.png); background-repeat:repeat-x; background-position:bottom; padding-left:30px;}

.odsfo {padding-top:22px;}
footer {background:url(../images/footer.png); background-repeat:repeat-x; height:150px;}
.items-row {padding-left:30px; padding-right:30px; padding-bottom:30px;}
.article-header a {color:#feff89; text-decoration:none; font-size:1em; font-family: 'Oregano', cursive;}
.gk-articles {padding-top:22px; padding-bottom:17px; background:url(../images/seps-h1.png); background-repeat:repeat-x; background-position:bottom;}
.create {color:#9b6e58; padding-left:20px; font-size:12px; font-family:Verdana, Geneva, sans-serif;}
.gk-articles p,.gk-article p, .margi p, .control-label2, .control-label, .gk-article li {font-size:100%; color:#d0d0d0; font-family:Verdana, Geneva, sans-serif;}
.margi {padding:20px;}
.margins {padding-left:20px; padding-right:20px; padding-bottom:20px;}
.margins p {font-size:100%; color:#000000; font-family:Verdana, Geneva, sans-serif;}
.margi a {color:#feff85; text-decoration:none;}
.margi a:hover {color:#FFF;}
.accordion-group, .controls input, .controls textarea {margin:0 auto; width:500px;}
.pagination {text-align:center; font-family: 'Oregano', cursive; font-size:18px; color:#FFF;}
.pagination ul {margin:0 auto; padding:0;}
.pagination li {overflow:hidden; padding-right:15px; display:inline-table; font-weight:normal;}
.pagination li a {color:#feff89; text-decoration:none; font-weight:normal;}
.kontakt-box, .grupy-box {min-width:300px; min-height:250px; background:#e3d685; background-repeat:repeat;}
.kontakt-box h3 {margin:0; padding:0; text-align:center; color:#FFF; line-height:40px; background:url(../images/szybki-kontakt-h3.png); width:300px; background-repeat:no-repeat; font-size:24px; font-family: 'Oregano', cursive;}
.ops .custom {padding:20px; font-family: 'Oregano', cursive; font-size:1.2em; color:#642f17;}
.ops .custom a {color:#f73106;}
.ops .custom a:hover {color:#642f17;}
.odsl {padding-top:40px;}
.grupy-box h3 {font-size:48px; color:#000000; font-family: 'Oregano', cursive; text-align:center; margin:0; padding:0; line-height:78px;}
.grupy-box ul {margin:0; padding-left:11px; padding-right:11px; padding-bottom:8px;}
.grupy-box li {overflow:hidden; line-height:45px; font-size:24px; font-family: 'Oregano', cursive; text-align:center; display:block;}
.grupy-box li a {text-decoration:none; color:#000; display:block;}
li.grupa1 {background:url(../images/grupa1.png); background-repeat:no-repeat; width:284px; height:45px; background-repeat:no-repeat;}
li.grupa2 {background:url(../images/grupa2.png); background-repeat:no-repeat; width:284px; height:45px; background-repeat:no-repeat;}
li.grupa3 {background:url(../images/grupa3.png); background-repeat:no-repeat; width:284px; height:45px; background-repeat:no-repeat;}
li.grupa4 {background:url(../images/grupa5.png); background-repeat:no-repeat; width:284px; height:45px; background-repeat:no-repeat;}
li.grupa5 {background:url(../images/grupa4.png); background-repeat:no-repeat; width:284px; height:45px; background-repeat:no-repeat;}
li.grupa6 {background:url(../images/grupa6.png); background-repeat:no-repeat; width:284px; height:45px; background-repeat:no-repeat;}
.menus-footer {line-height:53px;}
.menus-footer ul {margin:0; padding:0;}
.menus-footer li {float:left; display:block; padding-right:17px; padding-left:15px; background:url(../images/seps-footer.png); background-position:right; background-repeat:no-repeat; font-size:18px; font-family: 'Oregano', cursive;}
.menus-footer li:last-child {background:none;}
.menus-footer li a{color:#552a15; text-decoration:none;}
.menus-footer li.active a,.menus-footer li a:hover {color:#000;}
.adres-foot {float:left;}
.autor {float:right;}
.foo-footer {line-height:47px; font-size:18px; font-family: 'Oregano', cursive; color:#552a15;}
.foo-footer a {color:#000; text-decoration:none;}
.foo-footer p {margin:0; padding:0;}
.footer-odst {padding-top:50px;}
.rozmiarczcionek, p.rozmiarczcionek, #fontsize {float:left; margin:0; padding:0;}
.mala-czcionka {float:left; text-indent:-9999px; display:block; background:url(../images/mala-czc.png); width:32px; height:29px; margin-left:5px;}
.reset-czcionka {float:left; text-indent:-9999px; display:block; background:url(../images/norm-czc.png); width:32px; height:29px; margin-left:5px;}
.duza-czcionka {float:left; text-indent:-9999px; display:block; background:url(../images/duza-czc.png); width:32px; height:29px; margin-left:5px;}
.mala-czcionka a, .reset-czcionka a, .duza-czcionka a {display:block;}
.control-group2 div {float:left;}
.form-actions .btn {background:url(../images/kontakt-button.png); width:201px; text-align:center; display:block; color:#feff85; font-size:24px; text-decoration:none; font-family: 'Oregano', cursive; line-height:40px; border:none;}
.arrow {float:right;}
.arrow img:hover {opacity: 0.4; filter: alpha(opacity=40);}
#jmslideshow-89{width: 100%;}
#jmslideshow-89 img{width: 100%; height: auto;max-height: 880px;}

.readmore a{background:#89b402; -webkit-border-radius: 10px; -moz-border-radius: 10px;border-radius: 10px; color:#FFF; text-decoration:none; padding:10px; margin-top:10px; font-family: 'Oregano', cursive; font-size:18px;}
.readmore a:hover {text-decoration:underline;}


.pagenav li {overflow:hidden; float:left; padding-right:20px;}
ul.pagenav {clear:both; padding-bottom:15px;}



.margins h3  {padding-top:7px; line-height:62px; color:#000; font-family: 'Oregano', cursive; font-size:24px; background:url(../images/seps-h1.png); background-repeat:repeat-x; background-position:bottom; padding-left:30px;}

.modul-grupa1 {background:#ff00f7; -webkit-border-radius: 15px; -moz-border-radius: 15px;border-radius: 15px;}
.modul-grupa2 {background:#00a921; -webkit-border-radius: 15px; -moz-border-radius: 15px;border-radius: 15px;}
.modul-grupa3 {background:#e90000; -webkit-border-radius: 15px; -moz-border-radius: 15px;border-radius: 15px;}
.modul-grupa5 {background:#00b9ff; -webkit-border-radius: 15px; -moz-border-radius: 15px;border-radius: 15px;}
.modul-grupa4 {background:#fcff00; -webkit-border-radius: 15px; -moz-border-radius: 15px;border-radius: 15px;}
.modul-grupa6 {background:#30d5b8; -webkit-border-radius: 15px; -moz-border-radius: 15px;border-radius: 15px;}


.modul-grupa1 p,.modul-grupa2 p,.modul-grupa3 p,.modul-grupa4 p,.modul-grupa5 p,.modul-grupa6 p {margin:0; padding:0;}
.modul-grupa1 a,.modul-grupa2 a,.modul-grupa3 a,.modul-grupa4 a,.modul-grupa5 a,.modul-grupa6 a {text-align:right; color:#000; text-decoration:none;}